Mulgara - Bug #93

Console re-running commands
03/26/2008 10:57 PM - Paula Gearon

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Paula Gearon % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version:

Resolution: fixed

Description

If a command is incomplete on the console (no ; character) then the previous successful command can be run instead.

Associated revisions

Revision 802 - 04/21/2008 10:12 PM - Paula Gearon
Fixes #93

Incomplete commands are now detected and individual lines are accumulated until a complete command is available.

TODO: partial commands which share a single line

History

#1 - 04/21/2008 10:12 PM - Paula Gearon
- Status changed from New to Closed

- Resolution set to fixed

(In r802) Fixes #93

Incomplete commands are now detected and individual lines are accumulated until a complete command is available.

TODO: partial commands which share a single line
